Bug 406771 - ccp-backend-gconf crashes compiz
ccp-backend-gconf crashes compiz
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: compizconfig-backend-gconf (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mohd Izhar Firdaus Ismail
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 376551
  Show dependency treegraph
 
Reported: 2007-11-30 13:26 EST by Mohd Izhar Firdaus Ismail
Modified: 2008-02-09 12:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-09 12:36:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohd Izhar Firdaus Ismail 2007-11-30 13:26:10 EST
Description of problem:
ccp-backend-gconf crashes compiz when options are changed


Version-Release number of selected component (if applicable):
compizconfig-backend-gconf-0.6.0-1.fc8

How reproducible:
everytime

Steps to Reproduce:
1. loaded compiz using the desktop-effects menu (which runs compiz using glib/gconf)
2. opened ccsm, and switched the backend to gconf
3. enabled some plugins -> result -> compiz segfaults
  
Actual results:
compiz crashes

Expected results:
compiz settings changed

Others:
When I disabled "Automatic plugin sorting",
- enabled manually plugins through the Plugin List -> it works
- however, we lots the ability to select plugins through the main UI, and also
lost the plugin dependency and conflicts check, user had to figure out which to
 enable, which not, and had to sort the plugin loading sequence by themselves.


Additional info:
Comment 1 Mohd Izhar Firdaus Ismail 2007-11-30 13:43:46 EST
upstream bug report of this problem

http://bugs.opencompositing.org/show_bug.cgi?id=652
Comment 2 Matěj Cepl 2008-01-31 16:42:16 EST
Mohd (I am sorry not sure what exactly is your first name), I don't see anything
here to triage, so I think this should be probably CLOSED as UPSTREAM, but
that's your call to make. Meanwhile, I don't there is anything to triage here,
so I am marking this bug as ASSIGNED to you.
Comment 3 Mohd Izhar Firdaus Ismail 2008-02-09 12:36:33 EST
/me smacks head .. 

.. such a n00b i am ..

https://bugzilla.redhat.com/page.cgi?id=fields.html#upstream

closing this bug as UPSTREAM >.<


Note You need to log in before you can comment on or make changes to this bug.